#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: vector-space
version: 0.8.7
id: vector-space-0.8.7-05b75ebcd61f298e05d8cb2e6fa7bd1f

license: BSD3
copyright: (c) 2008-2012 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage:
package-url:
synopsis: Vector & affine spaces, linear maps, and derivatives
description: /vector-space/ provides classes and generic operations for vector
             spaces and affine spaces.  It also defines a type of infinite towers
             of generalized derivatives.  A generalized derivative is a linear
             transformation rather than one of the common concrete representations
             (scalars, vectors, matrices, ...).
             .
             /Warning/: this package depends on type families working fairly well,
             requiring GHC version at least 6.9.
             .
             Project wiki page: <http://haskell.org/haskellwiki/vector-space>
             .
             &#169; 2008-2012 by Conal Elliott; BSD3 license.
category: math
author: Conal Elliott
exposed: True
exposed-modules: Data.AdditiveGroup Data.VectorSpace Data.Basis
                 Data.LinearMap Data.Maclaurin Data.Derivative Data.Cross
                 Data.AffineSpace
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/vector-space-0.8.7
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/vector-space-0.8.7
              /usr/local/lib
hs-libraries: HSvector-space-0.8.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Boolean-0.2.1-cf5ab5ebe5c1b27eb970572a6deb8168
         MemoTrie-0.6.2-b4730116ad7d6eadaaf506e4bd908222
         NumInstances-1.3-3c75548234f8db238946de407824515e
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/vector-space-0.8.7/html/vector-space.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/vector-space-0.8.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
